/* @override http://www.terramadre.info/wp-content/themes/blulab/includes/css/temp.css */

input#key.form-control.search_field {
	width: 30%;
float: left;
}

select#settore.form-control.select_settore {
	width: 35%;
	float: left; margin-left: 10px;
}

input.btn.btn-primary.btn-block.btn-comunita {
	width: 30%;
	margin: 20px 0px;
	float: left;
	
}

select#nazione.form-control.select_nazione {
	width: 30%;
	float: left; margin-left: 10px;
}

.btn-default.btn-block.btn-comunita {
	width: 30%;
	margin: 20px 0px;
	float: left;
	margin-left: 10px;
	
}

.comunita-cibo h2 a {
	color: #9c2300;
	font-size: 20px;
}

p.found {
	margin: 25px 0 0 0;
}

div.elenco_comunita {
	margin: 10px 0;
	padding: 5px 0;
	border-top: 1px dotted #CCC;
}

div.elenco_comunita h2 {
	margin: 10px 0;
	line-height: 20px;
}


div.elenco_comunita P {
	margin: 0;
}